# Yaf_View_Interface::assign

(Yaf >=1.0.0)

Yaf_View_Interface::assign — Asignar valores al motor de Vistas

### Descripción

abstract public Yaf_View_Interface::assign(string `$name`, string `$value` = ?): bool

Asigna valores al motor de Vistas, después se pueden acceder a los valores directamente mediante su nombre en la plantilla.

Advertencia

Esta función no está documentada actualmente, solamente se encuentra disponible la lista de parámetros.

### Parámetros

`name`

`value`

### Valores devueltos